Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:19:57 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have been trying to get in touch with the callcentre team but unfortunately they are not answering the phone.  I went to the store and they said that the system is down they took my details and said they would contact me but they have not until now. Please let me know what am I suppose to do next I need to return. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128602